<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Ijug's Login</title>
</head>

<body>
	 <h1>Login</h1>
	 <form class="site-form" action="{%url 'homepage:loginpage' %}" method="post">
	 	{% csrf_token %}
	 	<div id="flexbox-container">
	 	{{form.as_p}}
	 	</div>
	 	<input type="submit" value="Login">
	 </form>
</body>
